@charset "utf-8";

@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

/* 속성정의 */
*{margin:0; padding:0}
html{height:100%}
body{width:100%; height:100%; font-family:Dotum; margin:0px; padding:0px; font-size:12px; line-height:160%; font-weight:normal; color:#797979; overflow-y:scroll ;}


/* 숨김속성_대체텍스트 */
#accessibility, hr, legend, caption , .alternate{position:absolute; width:0; height:0; font-size:0; line-height:0; overflow:hidden;}
.hide, .hidden {visibility: hidden; overflow: hidden; width: 0; height: 0; font-size: 0; line-height: 0; margin: 0; padding: 0 !important;}

/* anchor */
a, a:link {text-decoration:none;color:#494949}
a:hover, a:focus{text-decoration:underline;color:#008dd2}
/*a:hover, a:focus  {text-decoration:none;font-weight:bold;letter-spacing:-1px}
a:link, a:visited {color:#474b4f; text-decoration:none;}
a:hover, a:active, a:focus {color:#1759af; text-decoration:underline;}*/




ul, li, table, td, select, span, p, dl, dt, dd{margin:0px;padding:0px;}
h1, h2, h3, h4, h5{margin:0px; padding:0px;}

br{ letter-spacing:0;}

ul{list-style:none;}
em{color:#ff0000;}
.red{color:#d81717;}ul{list-style:none;}
fieldset {margin:0px;padding:0px;border:none;}
img{border:0; margin:0; font-size:0; line-height:0;vertical-align:middle}
.u{text-decoration:underline;}
.b{font-weight:bold;}
.n{font-weight:normal;}
.f11{ font-size:11px; }
.f_left{float:left;}
.f_right{float:right;}
.f_center{ margin:0 auto;}
.div_relative{position:relative;}
.w33_left{ float:left; width:33%; text-align:left;}
.w33_center{ float:left; width:33%; text-align:center; }
.w33_right{ float:right; width:33%; text-align:right;}
.w100{ width:100%;}
.clear{clear:both}
.tx_green{color:#317F69}
.tx_org{ color:#f37321;}
.tx_blue{ color:#4276ba;}
.tx_green2{color:#465922}

.inner{ width:100%;}
.inner50{ width:50%; float:left;}
.Tright{ text-align:right !important;}
.Tleft{ text-align:left !important;}
.Tcenter{ text-align:center !important;}
.Vmiddle{vertical-align:middle !important;}
.Vtop {vertical-align:top !important;}
.Vbottom{vertical-align:bottom !important;}
input[type="checkbox"]{border:0 none !important; }
input[type="radio"]{border:0 none !important; }
.tx_32a59c{color:#32a59c}

/*여백설정*/
.pdL5{padding-left:5px;}
.pdL10{padding-left:10px;}
.pdL15{padding-left:15px;}
.pdL20{padding-left:20px;}
.pdL25{padding-left:25px;}
.pdL30{padding-left:30px;}
.pdL35{padding-left:35px;}
.pdL40{padding-left:40px;}
.pdL45{padding-left:45px;}
.pdL70{padding-left:70px;}
.pdL80{padding-left:80px;}
.pdL170{padding-left:170px;}
.pdL176{padding-left:176px;}
.pdL189{padding-left:189px;}

.pdR5{padding-right:5px;}
.pdR10{padding-right:10px;}
.pdR15{padding-right:15px;}
.pdR20{padding-right:20px;}
.pdR25{padding-right:25px;}
.pdR30{padding-right:30px;}
.pdR35{padding-right:35px;}
.pdR40{padding-right:40px;}
.pdR45{padding-right:45px;}

.pdB5{padding-bottom:5px}
.pdT45{ padding-top:45px;}

.mgT3{margin-top:3px;}
.mgT5{margin-top:5px;}
.mgT8{margin-top:8px;}
.mgT10{margin-top:10px;}
.mgT15{margin-top:15px;}
.mgT20{margin-top:20px;}
.mgT25{margin-top:25px;}
.mgT30{margin-top:30px;}
.mgT35{margin-top:35px;}
.mgT40{margin-top:40px;}
.mgT45{margin-top:45px;}
.mgT50{margin-top:50px;}
.mgT55{margin-top:55px;}
.mgT60{margin-top:60px;}
.mgT65{margin-top:65px;}
.mgT70{margin-top:70px;}
.mgT75{margin-top:75px;}
.mgT80{margin-top:80px;}
.mgT85{margin-top:85px;}
.mgT130{margin-top:130px;}

.mgB3{margin-bottom:3px !important;}
.mgB5{margin-bottom:5px !important;}
.mgB8{margin-bottom:8px !important;}
.mgB10{margin-bottom:10px !important;}
.mgB15{margin-bottom:15px;}
.mgB17{margin-bottom:17px;}
.mgB20{margin-bottom:20px;}
.mgB25{margin-bottom:25px;}
.mgB30{margin-bottom:30px;}
.mgB35{margin-bottom:35px;}
.mgB40{margin-bottom:40px !important;}
.mgB45{margin-bottom:45px;}
.mgB50{margin-bottom:50px;}
.mgB60{margin-bottom:60px;}
.mgB65{margin-bottom:65px;}
.mgB70{margin-bottom:70px;}  
.mgB90{margin-bottom:90px;}

.mgR5{margin-right:5px;}
.mgR10{margin-right:10px;}
.mgR15{margin-right:15px;}
.mgR20{margin-right:20px;}
.mgR25{margin-right:25px;}
.mgR30{margin-right:30px;}
.mgR35{margin-right:35px;}
.mgR40{margin-right:40px;}
.mgR45{margin-right:45px;}
.mgR60{margin-right:60px;}

.mgL5{margin-left:5px;}
.mgL10{margin-left:10px;}
.mgL15{margin-left:15px;}
.mgL20{margin-left:20px;}
.mgL23{margin-left:23px;}
.mgL25{margin-left:25px;}
.mgL30{margin-left:30px;}
.mgL35{margin-left:35px;}
.mgL40{margin-left:40px;}
.mgL45{margin-left:45px;}
.mgL50{margin-left:50px;}
.mgL55{margin-left:55px;}
.mgL65{margin-left:65px;}
.mgL70{margin-left:70px;}
.mgL90{margin-left:90px;}
.mgL95{margin-left:95px;}
.mgL100{margin-left:100px;}
.mgL105{margin-left:105px;}
.mgL110{margin-left:110px;}

/*건너뛰기링크*/
#skipnavi {left: 0;position: absolute;top: 0;z-index:9999}
#skipnavi a {display: block; font-size: 1.3em; height: 20px; left: 0; position: absolute; text-align: center;top: -10000px; width: 300px;z-index: 5000;}
#skipnavi a:focus, #skipnavi a:active {background-color:#2F7BB6;color: #ffffff;font-weight: bold;padding: 15px 0; position: absolute;top: 0;}

/* 전체레이아웃 */
#main_wrap { position:relative; width:100%;z-index:0; }
#wrap { position:relative; width:100%;z-index:0;}
#util{width:100%; background:#f2f2f2; height:31px}
#logo{ width:1100px; position:relative; margin:0 auto;z-index: 1000;}
.global_menu{position:relative;width:1100px; margin:0 auto;text-align:right; padding:7px 0;}
.global_menu li{ float:left; margin-left:5px;}
.global_menu li img{vertical-align:middle}

h1 { height: 42px;left: 12px; position: absolute; top: 20px; width: 340px;}
h1 img { vertical-align: middle;}

#gnb{width:100%; border-bottom:1px solid #bebebe;height:81px;position: relative; z-index:999}

/*gnb 1뎁스*/
#gnb .mainmenu {z-index: 10000; position: relative;width:1100px; margin:0 auto}
#gnb > div > ul{position:absolute;top: 23px;left:190px;width:940px;display:table;table-layout:fixed}
#gnb .mainmenu:after {content: ""; clear: both; display: block;}
#gnb .mainmenu > ul > li { display:table-cell; text-align: center; padding-top:7px}
#gnb .mainmenu > ul > li span {display: block; margin-right:10px; height: 50px;}
 
#gnb .mainmenu > ul > li span a {display: block;width: 100%;padding: 0 0 30px;font-family: "Noto Sans KR", sans-serif;font-size: 15px;}
#gnb .submenu {z-index: 999; position:relative; top:80px; width: 100%; height: 200px; background: #ffffff; border-top: 1px solid #c0c0c0;border-bottom: 5px solid #008dd2; }
#gnb .submenu div {width: 1100px; margin: -9px auto 0; padding: 10px 0 10px; background: url('../images/common/bl_mainM_on.gif') no-repeat center top;}
#gnb .sublist{padding:20px ;  text-align:left;border-right: 1px solid #f1f1f1;height: 198px; box-sizing:border-box }
#gnb .sublist li{margin-bottom:5px}


/*선택된 gnb*/
#gnb #submenu_01 div {background: url('../images/common/bl_mainM_on.gif') no-repeat 280px top;}
#gnb #submenu_02 div {background: url('../images/common/bl_mainM_on.gif') no-repeat 465px top;}
#gnb #submenu_03 div {background: url('../images/common/bl_mainM_on.gif') no-repeat 655px top;}
#gnb #submenu_04 div {background: url('../images/common/bl_mainM_on.gif') no-repeat 835px top;}
/* #gnb #submenu_05 div {background: url('../images/common/bl_mainM_on.gif') no-repeat 875px top;} */
#gnb #submenu_06 div {background: url('../images/common/bl_mainM_on.gif') no-repeat 1030px top;} 
/*
#gnb .mainmenu li .sublist {position: relative;z-index: 10000;width:193px;}
#gnb .mainmenu li .sublist ul{ margin:0; left:0; top:20px; position:relative;border-right: 1px solid #f1f1f1;min-height: 220px; box-sizing:border-box}
#gnb .mainmenu li .sublist ul.sublist_01{width:193px;}
#gnb .mainmenu li .sublist ul.sublist_02{width:150px;}
#gnb .mainmenu li .sublist ul.sublist_03{width:210px;}
#gnb .mainmenu li .sublist ul.sublist_04{width:227px;}
#gnb .mainmenu li .sublist ul.sublist_05{width:193px;}
#gnb .mainmenu li .sublist ul.sublist_06{width:110px;}

#gnb .mainmenu li .sublist ul.sublist_06{border:0 none}
#gnb .mainmenu li .sublist ul li {padding:5px 0; text-align: left;}
#gnb .mainmenu li .sublist ul li a{display: block; width: 100%;  height:auto ; line-height: 14px;}
#gnb .mainmenu li#main06{margin-right:0}*/
 
#footer_wrap{width:100%;clear:both}
.footer_info{width:100%;background:#8b969f; height:27px; padding-top:12px; text-align:center}
#footer{position:relative;width:1100px;margin:0 auto; z-index:0}
#footer p{width:500px; padding:15px 14px;float:left}
#footer select{width:140px; height:25px;padding:3px 0; margin-top:25px;border:1px solid #b8b8b8; float:right; font-size:12px; font-weight:bold;color:#a4a4a4}

#container{width:1100px; margin:0 auto; position:relative; z-index:0}
#content_wrap{width: 100%; height: 100%; /*overflow: hidden;*/ border-left: 1px solid #cacaca; }
#lnb{float:left; width:198px;}
#lnb h2{ box-sizing: border-box; font-family: "Noto Sans KR", sans-serif;font-size: 22px; line-height: 28px; background:url(../images/lnb/h2_img.png) no-repeat center top; font-weight: 600;}
#lnb h2 span{display: table-cell;width: 198px; height: 117px; vertical-align: middle; color: #555; letter-spacing: -0.02em;}
#content{width:870px;float:left; padding:50px 0 80px 30px; border-left:1px solid #cacaca; min-height: 500px; }
#content h3{font-family: "Noto Sans KR", sans-serif;font-size: 28px; color: #666; letter-spacing: -0.02em;}


/*메인*/
#visual_wrap{border-bottom:1px solid #bebebe;height:400px;background:url(../images/main/main_visual3.gif) no-repeat center top;}
#main_visual{width:1100px;height:400px;margin:0 auto ; position:relative;}
#main_visual span.title{position:absolute; left:0; top:62px;}
#main_visual span.btn1{position:absolute; left:0; top:235px;}
#main_visual span.btn2{position:absolute; left:146px; top:235px;}
#main_visual span.btn3{position:absolute; left:290px; top:235px;}


#main_cont{width:1100px;height:115px;margin:0 auto 35px; padding-top:30px;position:relative;z-index:1}
#main_cont a:hover, #main_l li a:focus{letter-spacing:-1px}
#main_l{width:405px;margin-right:21px;float:left;position:relative;}
#main_l h3{width:100%;height:15px;margin-bottom:15px;}
#main_l li {background: url(../images/main/notice_bg.gif) no-repeat scroll left center;min-height: 20px;padding-left: 10px;width: 395px;line-height: 18px;}
#main_l li span.txt{width: 345px; overflow: hidden;float:left;text-overflow: ellipsis; white-space: nowrap;}
#main_l li span.date{width: 50px;float:left;text-align: right;color:#b4b4b4 }
#main_l li ul li{background: #f7f7f7;}
#main_l span.more_btn{position:absolute; right:0; top:0;} 

#main_r .qlink{width:306px; margin-right:20px;height:76px; padding:6px 0 30px 0;border-left:1px dashed #cfdade; border-right:1px dashed #cfdade; background:url(../images/main/info_area_bg.png) 10px 45px no-repeat ;float:left;}
#main_r .qlink li{float:left; padding:0 18px; border-left:1px solid #cfdade;height: 76px;}
#main_r .qlink li:first-child{border-left:0 none;padding:0 11px;}

#main_r .other_link{width:318px;height:100px; padding:5px 3px 3px;border:1px solid #dadada; background:#eeede9;float:left;position:relative}
#main_r .other_link li.link01{float: left;width: 166px;margin-right:3px}
#main_r .other_link li.link02{float: left;width: 149px;}
#main_r .other_link h3{width:100%;height:13px;margin-bottom:4px;}
#main_r .other_link span.more_btn{position:absolute; right:6px; top:10px;}





/* header 레이아웃 */
h1{ position:absolute; top:15px; left:0px; width:230px; height:53px;}
h1 img{vertical-align:middle}
h1 img.bd_garay{border-left:1px solid #dadada; padding:3px 10px}

/* lnb 레이아웃 */
#lnb>h2{ width:198px; height:116px;}
#lnb>#lnb_menu {padding-left:0px ;width: 198px;}
#lnb>#lnb_menu>ul{ width:100%;overflow:hidden;}
#lnb>#lnb_menu>ul>li{ width:198px; min-height:14px; padding:10px 0 ;border-bottom:1px solid #d4d4d4}
#lnb>#lnb_menu>ul>li>a{ display:block; width:198px; min-height:14px;background:0 none}
#lnb>#lnb_menu>ul>li>a:hover, #lnb_menu>ul>li>a:focus{background:url('../images/common/lnb_bg.gif') 185px center no-repeat;}
#lnb>#lnb_menu>ul>li>a.on{background:url('../images/common/lnb_bg.gif') 185px center no-repeat;}
#lnb>#lnb_menu>ul>li>a.on{font-weight:bold; color:#5079c1;}
#lnb>#lnb_menu>ul>li>ul>li>a.on{font-weight:bold; color:#000; text-decoration:underline ;}
#lnb>#lnb_menu>ul>li.dept2{padding-bottom: 0;}
#lnb>#lnb_menu>ul>li>ul{background: #f7f7f7; margin-top: 10px;  padding:15px 7px 7px 7px; border-top: 1px solid #ddd; }
#lnb>#lnb_menu>ul>li>ul>li{margin-bottom: 10px;  position: relative; padding-left: 12px; line-height: 14px;;}
#lnb>#lnb_menu>ul>li>ul>li::before{content: "-";display: inline-block; margin-right: 5px; position: absolute; left: 0; top:0}
/* 본문 제목 & 현재위치 레이아웃 */
#tit_bar{ float:left; width:870px; min-height:27px; margin-bottom:41px;}
#tit_bar h3{ float:left;}
#tit_bar ul.location{ float:right; margin-top:-32px; font-size:11px; color:#999999;  }
#tit_bar ul.location li{ float:left; padding-left:11px; margin-left:7px; background:url('../images/common/bul_bg.png') 0px -43px no-repeat;}
#tit_bar ul.location li:first-child{ padding-left:14px; background:url('../images/common/bul_bg.png') 0px -20px no-repeat;}
#tit_bar ul.location li.end{ font-weight:bold; color:#5079c1;}

.h4_st1{background:url('../images/common/h4_bg2.gif') no-repeat left 5px;color: #494949;float: left;font-size: 15px;font-weight: bold;height: 19px;line-height: 22px;margin-bottom: 19px;padding-left: 17px; display: block; clear: both;}
.h4_st2{float:left; height:19px; margin-bottom:8px; padding-left:17px; font-size:15px; font-weight:bold; color:#494949; background:url('../images/common/h4_bg_gray.gif') no-repeat left 5px;line-height: 22px;}
.h4_st3{ height:22px; margin-bottom:8px; font-size:22px; font-weight:bold; color:#555;  line-height: 22px;font-family: "Noto Sans KR", sans-serif; margin: 0 0 20px}
.sub + .h4_st1{margin-top: 20px;}
.h4_st3:nth-of-type(n+2){margin-top:30px}
h5.h5_st{font-size:13px; color:#595959; font-weight:bold;line-height: 18px;clear: both;color:#376ecf; margin: 10px 0 ;}
h5.h5_st span.br{margin-left:23px}
#content_area p.txt{clear: both;font-size: 12px;line-height: 18px;padding-left: 15px; padding-right:21px;width: 714px;position:relative}
#content_area .sub img{max-width: 100%; }
.spacing{letter-spacing:-1px}
.fs11{font-size:11px}

.sub{width:834px;;margin:0 9px 0 17px;clear:both; position:relative}

/*테이블 스타일*/
.table01{margin:0 9px 20px 17px; width:834px; border-top:2px solid #376ecf; text-align:center;color:#797979; clear:both; border-collapse:collapse !important; }
.table01 th {background:#f0f0f0; border-left:1px solid #b6b6b6;border-bottom:1px solid #3f3f3f; color:#376ecf;padding:5px 0}
.table01 th:first-of-type, .table01 td:first-of-type{border-left: 0;}
.table01 td {border-left:1px solid #b6b6b6;border-bottom:1px solid #dfdfdf;padding:5px 10px}
.table01 td a:focus, .table01 td a:hover, .table01 tr:hover a{ color:#008dd2 !important;text-decoration:none}
.table01 th.first, .table01 td.first {border-left:0 none}
.table01 th.end, .table01 td.end {border-bottom:1px solid #838383}
.table01 th.bd_glay, .table01 td.bd_glay, .table01 th.bd_gray, .table01 td.bd_gray {border-bottom:1px solid #dfdfdf}
.table01 th.bg_gray, .table01 td.bg_gray {background:#f0f0f0;}
.bg_gray2 th, .bg_gray2 td.bg_gray {background:#f3f3f3;}
.table01 th.bg_none, .table01 td.bg_none {background:#ffffff;}
.table01 th.bd_none, .table01 td.bd_none {border-bottom:0 none}

.table01 .lineR{border-right:1px solid #b6b6b6;}
.table01 .lineL{border-left:1px solid #b6b6b6;}

.table01 tbody th{border-right:1px solid #b6b6b6;border-bottom:1px solid #ccc; color: #333;}

.table01.type2 tr:nth-of-type(2n+1) td{background: #efefef}
.table01.type2 tr:nth-of-type(2n+1) th, .table01.type2 tr  th.bule{background: #d6e0e5 !important;border-right: 1px solid #ddd !important;}
.table01.type2 tr  th.gray{background: #f0f0f0 !important;border-right: 1px solid #f0f0f0 !important;}
.table01.type2 tr  th.line{border-right: 1px solid #ccc !important;}
.table01.type2 tr  td.bule{background: #efefef !important;}
.table01.type2 tr  td.gray{background: #fafafa !important;}
.table01.type2 tr  th{border-right: 1px solid #ddd; color: #376ecf; font-size: 14px; background: #f0f0f0;}
.table01.type2 tr  td{background:#fafafa}
.table01.type2 tr:nth-of-type(2n+2) th{border-right: 1px solid #f0f0f0;}

/*테이블 스타일 1*/
.st_table01{width:834px;margin:0 9px 10px 17px; border-top:2px solid #787878; text-align:center;color:#454545; clear:both}
.st_table01 th {background:#eeece6; border-left:1px solid #cccccc;border-bottom:1px solid #787878;}
.st_table01 td {border-left:1px solid #cccccc;border-bottom:1px solid #787878;text-align:left;padding:0 15px}
.st_table01 td a:focus, .st_table01 td a:hover{font-weight:bold;letter-spacing:-1px;color:#454545;text-decoration:none}
.st_table01 th.first, .st_table01 td.first {border-left:0 none}
.st_table01 th.bg_gray, .st_table01 td.bg_gray {background:#eeece6;}
.st_table01 .Tcenter img{padding:0}
.st_table01 td.bg_gray2{background:#f7f7f7}
.st_table01 th.bg_none{background:#ffffff; padding:10px 0; background-size: 60%;}

/*테이블 스타일 2*/
.st_table02{width:834px;  border-top:2px solid #3f3f3f; text-align:center;color:#787878; clear:both}
.st_table02 th {border-left:1px solid #dfdfdf;border-bottom:1px solid #3f3f3f;padding:5px 0; color:#3f3f3f}
.st_table02 td {border-left:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;padding:5px 15px}
.st_table02 th.first, .st_table02 td.first {border-left:0 none}
.st_table02 th.bg_gray, .st_table02 td.bg_gray {background:#f0f0f0;font-weight:bold}


/*테이블 스타일3*/
.table02{width:834px;text-align:center;color:#797979; clear:both}
.table02 th {background:#909090; color:#fff;padding:10px 0}
.table02 td.throw1{font-weight:bold;background:#d6e0e5}
.table02 td.throw2{font-weight:bold;background:#dde8ec}
.table02 td{background:#efefef; padding:10px;}
.table02 td.bggray{background:#f7f7f7}

/*블릿 있는 리스트*/
.bg_list {margin-bottom:30px}
.bg_list li, .bg_list dt{padding-left: 10px; background: url(../images/common/bg_list.gif) no-repeat left 7px}
.bg_list dd {padding-left: 10px !important;}
.bg_list dd.line{background:url('../images/common/bul_bg.png') no-repeat 11px -190px;}
.bg_list li.bg_none, .bg_list dt.bg_none{background:0 none}

/*정의 리스트*/
dl.liner {overflow: hidden}
dl.liner dt {padding-bottom: 0px; padding-left: 20px; width: 103px; padding-right: 0px; float: left; border-top: #5585d9 2px solid; font-weight: bold; padding-top: 8px}
dl.liner dd {padding-bottom: 32px; padding-left: 10px; width: 581px; padding-right: 10px; float: left; border-top: #dadada 2px solid; padding-top: 12px}


dl.liner2 {overflow: hidden;}
dl.liner2 > dt {border-top: 2px solid #6c95db;  float: left;  font-weight: bold;font-size:14px;  margin-right: 25px;  padding: 7px 0 0 3px; width: 142px;}
dl.liner2 > dd { border-top: 1px dashed #cacaca;  float: left; padding: 12px 4px 24px; width: 569px;}


/*탬메뉴*/
.tab{width:100%; height:100%; overflow:hidden; clear:both}
.tab li{float:left}

/* tablistmenu */
.tab_listmenu{clear:both}
.tab_listmenu ul{*zoom:1;height: 31px;overflow:hidden}
.tab_listmenu ul:after{content:"";display:block;clear:both;}
.tab_listmenu li{background:url(../images/sub05/tab_bg1.gif) repeat-x left top;float:left;height:24px;padding:7px 0 0;width:102px;text-align:center;margin-right:5px}
.tab_listmenu li.tab_bg2{background:url(../images/sub05/tab_bg2.gif) repeat-x left top;width:114px;}
.tab_listmenu li.tab_bg3{background:url(../images/sub05/tab_bg3.gif) repeat-x left top;width:124px;}
.tab_listmenu li.tab_bg4{background:url(../images/sub05/tab_bg4.gif) repeat-x left top;width:220px;}

.tab_listmenu li a{color:#727272;}
.tab_listmenu li a:hover, .tab_listmenu li a:focus, .tab_listmenu li a.on,.tab_listmenu li.over a{color:#376ecf;font-weight:bold;letter-spacing:-1px}

.intro_tab{*zoom:1;height: 36px;overflow:hidden;border-bottom:1px solid #aeaeae}
.intro_tab:after{content:"";display:block;clear:both;}
.intro_tab li{float:left;}


/* tab */ 
.tablist{display: table; width: 100%;  table-layout: fixed; margin-bottom: 20px;}
.tablist::after{content: ""; clear: both; display: block;}
.tablist li{ display:block; width: 33%; float: left;border: 1px solid #ddd;}
.tablist li a{width: 287px; height: 40px; display: table-cell; text-align: center; line-height:14px; vertical-align: middle;}
.tablist li.hide{display: none}
.tablist li:nth-child(n+4){border-top: 0;}
.tablist li:nth-child(n+2){border-left: 0}
.tablist li:nth-child(4){border-left: 1px solid #ddd;}
.tablist li.on  a{color: #fff; font-weight: 600; background: #005bac; border-color: #005bac; position: relative;} 
  
.tab_active a{cursor: pointer;}
.tab_link_wrap > div{display: none;}
.tab_link_wrap > div.on{display: block;}

/* img_box */
.img_box{margin-bottom: 20px;}
.img_box > div{width: 49.5%; float: left; text-align: center; border: 5px solid #eee; box-sizing: border-box;}
.img_box > div:nth-child(2){ margin-left: 1%;}
.img_box > div img{   box-sizing: border-box; max-width: 100%;}
.img_box > div p{ background:  #eee; padding: 15px 0 10px; color: #333; font-weight: bold;}
.img_box::after{content: ""; clear: both; display: block;}


/*sub08_01 로그인*/
.sub08_01{width:689px; height:259px; padding:30px 20px; margin-left:17px;margin-right:9px; border:1px solid #aeaeae;clear: both;}
.sub08_01 ul{overflow:hidden; padding:30px 0; border-bottom:1px dashed #aeaeae}
.sub08_01 li{float:left; margin-right:3px;}
.sub08_01 li .login{margin-left:25px;margin-top:18px;position:relative; width:345px}
.sub08_01 li .btn_ok{position:absolute; right:0;top:-2px}
.sub08_01 li .login .input1{width:158px; height:27px; border:1px solid #dddddd}

/*sub08-02 회원가입*/
.sub08_02_03{clear:both; width:834px; margin:0 9px 0 17px;}
.sub08_02_03  table{margin-bottom:10px; border-top:2px solid #6a6a6a; clear:both}
.sub08_02_03  th{height:23px;padding:5px 0 5px 20px;text-align:left; font-size:12px; font-weight:bold; color:#000000; border-bottom:1px solid #d2d2d0; background:#f4f4f4; color:#828282}
.sub08_02_03  td{height:20px; padding:5px 13px; border-bottom:1px solid #d2d2d0}
.sub08_02_03  input{height:22px; border:1px solid #bbbbbb}
.sub08_02_03  select {border: 1px solid #bbbbbb;height: 24px;vertical-align: middle;width: 142px;}
.sub08_02_03  input, img, label{vertical-align:middle;}

.sub08_02_04 {position:relative;clear:both; width:834px;margin-left:17px;margin-right:9px;}
.sub08_02_04 span{position:absolute; left:250px; top:80px; z-index:10; font-weight:bold; color:#165f7d; font-size:16px}

/*sub08-03 아이디, 비밀번호 찾기*/
.sub08_03{width:834px;margin-left:17px;margin-right:9px;}
.sub08_03 dl{width: 326px; padding:43px 0 10px 11px; overflow: hidden; height: 110px;}
.sub08_03 dt{float:left;width: 100px; text-align: center;font-weight: bold;margin-top:57px}
.sub08_03 dd{width:226px;float:left;}
.sub08_03 a{display:block}
.sub08_03_01{width:694px;margin-left:25px;background:url('/img/member/sub08_03_bg1.gif') no-repeat left top; height: 163px;margin-bottom:40px}
.sub08_03_02{width:694px;margin-left:25px;background:url('/img/member/sub08_03_bg2.gif') no-repeat left top; height: 272px;margin-bottom:40px}
.sub08_03_02 > div {height: 82px;padding: 27px 10px 0;text-align: center;width: 664px;}
.sub08_03_02 input{border:1px solid #dcdcdc; height:17px; padding:5px 5px 0;vertical-align: middle; }

/*회원탈퇴*/
.sub09_09{clear: both;margin-right:9px;margin-left:17px;width:834px;background:#eeeeee; overflow:hidden;text-align: center; margin-bottom: 17px}
.sub09_09 p{padding:24px 27px 10px;text-align: left}
.sub09_09 textarea{width:654px; height:129px; padding:5px; border:1px solid #dedede; margin-bottom: 26px; font-size:12px}


/*게시판 목록*/
.bbs_list{clear: both;margin-right:9px;margin-left:17px;width:834px;padding-top:2px; background:url('/img/board/table_bg.png') no-repeat left top; text-align:center;  }
.bbs_list th{height:36px; font-size:13px; color:#404040;}
.bbs_list th:first-child{background:0 none}
.bbs_list td{padding:5px 0;border-bottom:1px solid #d2d2d0}
.bbs_list td.td_title{; padding-left:18px; text-align:left; font-weight:bold}

/*paging*/
.paging {text-align:center;}
.paging img {display:inline;vertical-align: middle;}
.paging a {vertical-align: middle;border:1px solid #dedede; color:#494949; display:inline-block; padding:4px 5px 3px; font-size:11px; line-height:13px; letter-spacing:-1px; min-width:12px; font-weight:bold;}
.paging a.on {background:#878c94; color:#fff;text-decoration:underline}
.paging .btn {border:none; padding:0 3px;}


/*게시판 검색*/
.search {margin-right:9px;width:360px;float:right;text-align:center; position:relative;}
.search img {vertical-align: middle;}
.search input {margin:0; padding:0; vertical-align:middle;font-size:12px;}
.search input.box {width:181px; height:18px;padding:3px 5px 0; margin:0 5px;border:0 none; font-size:12px;border:1px solid #dedede;}
.search select{font-size:12px;width:93px; height:23px;padding:3px 0;border:1px solid #dedede;vertical-align: middle;}

/*버튼*/
.btn_area{position:absolute; right:7px ; bottom:0}
.btn_type1{border: 1px solid #fff; background: #057dab; color: #fff; padding: 7px 10px;  display: inline-block; margin: 10px 0; font-weight: bold;}
.btn_type1:hover{text-decoration: none; color: #ffff00;}

/*게시판 상세보기*/
.bbs_view{clear: both;margin-right:9px;margin-left:17px;width:834px;border-top:2px solid #b4b4b4;border-bottom:1px solid #a3a3a3}
.bbs_view th{width:60px;padding:5px 0 5px 5px;color:#405d7d;text-align:left; border-bottom:1px solid #d2d2d0; background:url('/img/board/th_bg.gif') no-repeat right center}
.bbs_view th.title{background:#ecedef;border-right: 0 none;}
.bbs_view td.td_bg{background:#ecedef; color:#404040;font-weight: bold;}
.bbs_view td{padding:5px 15px; text-align:left;border-bottom:1px solid #d2d2d0}
.bbs_view td p.cont_txt{height:auto; min-height:150px; padding:15px;text-align:left}

/*게시판 글쓰기*/
.bbs_write{clear: both;margin-right:9px;margin-left:17px;width:834px;border-top:2px solid #b4b4b4;border-bottom:1px solid #d1d1d1}
.bbs_write th{width:80px;height:37px;padding:5px 10px; text-align:center;font-size:13px; color:#405d7d;background:#ecedef; border-bottom:1px solid #a8a8a8}
.bbs_write td{padding:5px 10px; text-align:left;border-bottom:1px solid #a8a8a8}
.bbs_write td.cont_txt{ min-height:370px;padding:15px;text-align:left}
.bbs_write input{width:611px; height:27px;border:1px solid #dddddd;vertical-align: middle;}
.bbs_write textarea{width:611px;height:318px; border:1px solid #dddddd}

/*서식*/
.bbs_write input.input01{width:163px; height:18px;border:1px solid #bbbbbb}
.bbs_write input.input02{width:50px; height:18px;border:1px solid #bbbbbb}
.bbs_write input.input03{width:120px; height:18px;border:1px solid #bbbbbb}
.bbs_write select.select01{width:91px; height:20px;border:1px solid #bbbbbb;vertical-align: middle;}

/*자주묻는 질문*/
.accordion{margin-right:9px;margin-left:17px;width:834px; clear:both; }
.accordion ul{text-align:left; width:834px;}
.accordion ul li ul.closed{height:0;}
.accordion > ul > li{position:relative; width:834px;}
.accordion > ul > li > a{display:block;outline:0;height:25px;padding-top:12px;padding-left:18px;color:#5f5f5f;border-bottom:1px solid #d4d4d4;font-weight:bold}
.accordion > ul > li > a > i{display:block;width:18px;height:19px;float:right;margin-right:15px;}
.accordion > ul > li > a > span{display:block;width:28px;height:18px;float:left;}
.accordion > ul > li > ul{height:auto;overflow:hidden;background:#f3f3f3;color:#5f5f5f;width:100%;}
.accordion > ul > li > ul > li{padding:13px 43px 20px;cursor:pointer;overflow: hidden;border-bottom:1px solid #d4d4d4}
.accordion > ul > li > ul > li span{display:block;width:21px;height:21px;float:left;}
.accordion > ul > li > ul > li p{display:block;width:600px;float:right;}

/*사이트맵*/
.sitemap{margin-right:9px;margin-left:17px;width:834px; border-top:2px solid #303030; clear:both}
.map_cont{width:100%;}
.map_cont dl{overflow:hidden; float:left; width:180px; border-left:1px solid #ebebeb;min-height:255px}
.map_cont dl:first-child{border:0 none}
.map_cont dt{width:157px;padding-left:15px;padding-top:8px; height:23px; background:#f2f2f2; margin:2px 4px;color:#464646; font-size:13px; font-weight:bold }
.map_cont dl:first-child dt{width:160px;margin-left:0px}
.map_cont dl.last dt{width:162px;margin-right:0px}
.map_cont dd{padding-left: 7px; width: 165px;margin-left:4px; }
.map_cont dd a{color:#616161; font-size:11px; line-height:18px; text-decoration:none}
.map_cont dd.br_top{border-top: 1px solid #e2e2e2;padding-top:9px}
.map_cont dd.depth3{padding-left:39px;}
.map_cont dd.depth3 a{color:#9f9f9f}
.map_cont dd.first_con{margin-left:0; padding-left:15px}
.map_cont dd.last_con{width:167px;}

.br{display:inline-block; margin-left:22px}


/*sub1-1. 병원소개_개요 */
.sub0101{background:url('../images/sub01/intro_img1.jpg') no-repeat right top; width:340px; padding-right:384px;min-height: 274px;}

/*sub1-2. 인사말*/
.sub01{background:url('../images/sub01/sub01_03_img.gif') no-repeat right 20px;clear:both; color:#747474;min-height: 477px;}

/*sub1-3. 연혁*/
.intro03{padding: 30px 0 0; text-align:left;text-align:right;overflow: hidden;margin-left:17px;background:url(../images/sub01/sub0104_bg.gif) center 10px repeat-y; width: 730px;;}
.intro03 dl.left{width:337px; float:left; padding-right: 30px; min-height:33px; overflow:hidden;margin-bottom:20px;background:url(../images/sub01/dot_date.png) right 10px no-repeat; }
.intro03 dl.left dd{text-align:left;}
.intro03 dl.right{width:337px; float:right;padding-left: 31px; min-height:33px; overflow:hidden;margin-bottom:0;background:url(../images/sub01/dot_date.png) left 10px no-repeat;text-align:left;}
.intro03 dl.right dd{text-align:left;margin-bottom:5px}

.intro03 dt{padding-top:3px;margin-bottom:13px}
.intro03 dd{text-align:left;margin-bottom:5px}
.intro03 dd span{padding-right:5px; display:inline-block;}
.intro03 dd span.history_txt{padding-left:0 5px 0 0;text-align: left; display:inline-block;vertical-align:middle; width:305px;line-height:10px}

/*sub1-5. 비전*/
.intro05{width:100%;}
.intro05_01 li{width:267px;padding:24px 10px 24px;float:left;margin-bottom:50px;background:url('../images/sub01/intro05_01_bg.gif') no-repeat left center;text-align:center}
.intro05_01 li:first-child{padding-right:0;background:0 none}
.intro05_01 dt{padding-bottom:10px}

/*우수현황*/
.border_dot{border-bottom:1px dotted #838383;color:#838383;margin-bottom: 5px;}

/*sub1-7*/
#link_wrap{width:834px;overflow: hidden;margin:0 9px 20px 17px;color:#585858;}
#link_wrap ul.link_bg_01{width:834px;height:27px;background:#e6e6e6;}
#link_wrap ul.link_bg_01 li.first{float:left;width:35px;font-weight:bold;padding:0 0 0 14px;line-height:27px;}
#link_wrap ul.link_bg_01 li{float:left;line-height:27px;}
#link_wrap ul.link_bg_02{width:834px;min-height:27px;background:#f5f5f5;}
#link_wrap ul.link_bg_02 li{padding:0 0 0 14px;line-height:27px;}
#link_wrap ul li a, #link_wrap ul li a:link{color:#585858;font-weight:normal;text-decoration:none; }
#link_wrap ul li a:active, #link_wrap ul li a:hover, #link_wrap ul li a.on{ color:#008dd2; font-weight:bold; text-decoration:underline;letter-spacing: -1px;}

/*sub02*/
.sub0201{padding-top:120px; background:url('../images/sub02/sub02_01_bg.gif') no-repeat left top;position:relative;overflow:hidden; margin-bottom:40px}
.sub0202{width:834px;margin-bottom: 30px;overflow: hidden;}
.sub0202 li{width:362px; float:left;margin-bottom:5px;letter-spacing:-1px}
.sub0203{padding-top:120px; background:url('../images/sub02/sub02_03_bg.gif') no-repeat left top;}
.sub0204{padding-top:120px; background:url('../images/sub02/sub02_04_bg.gif') no-repeat left top;}
.sub0205{padding-top:174px; background:url('../images/sub02/sub02_05_bg.gif') no-repeat left top;}
.sub0206{padding-top:120px; background:url('../images/sub02/sub02_06_bg.gif') no-repeat left top;}
.sub0206_2{ background:url(../images/sub02/sub02_06_jogo.gif) top right no-repeat; position:relative;}
.sub0206_2 .man{ background:url(../images/sub02/man.gif) 0 0 no-repeat; padding-left:20px; clear:both;height:20px; }
.sub0206_2 .woman{ background:url(../images/sub02/woman.gif) 0 0 no-repeat; padding-left:20px;height:20px;}
.sub0206_2 .tit{ float:none;  position:absolute; top:20px; right:100px; font-size:16px; color:#376ecf; font-weight:bold; }
.sub0206_2 .table01 th{ border-bottom:1px #b6b6b6 solid !important;}
.sub0206_2 .table01 {margin-left:0px !important; margin-top:10px}
.sub0206_2 .table01 td{text-align:left;}

/*sub03*/
.sub03{width:640px;padding:30px;background:#f4f4f4; overflow:hidden; margin-bottom:20px}
.sub03 div{border:1px solid #e5e5e5; background:#fff;text-align:center}
.sub03 div p.desc{padding:30px 10px;}
.sub03 div p.desc .txt_b{font-size:16px; color:#057dab; font-weight:bold; padding:0 10px; display:inline-block}

/*sub0401*/
.sub0401_left{width:350px; float:left; position:relative;height: 200px;}
.sub0401_left .desc{padding-top: 4px;position:absolute;line-height:16px; left:129px; top:5px;background:url('../images/sub04/sub0401_bg.gif') no-repeat 2px top}
.sub0401_left .desc .txt{font-weight:bold; font-size:15px;}
.sub0401_left .desc_gray{position:absolute; left:117px; top:80px;width:210px;min-height:51px;line-height:14px; padding:11px 12px; background:#f1f1f1; color:#999999}
.sub0401 li{float:left; width:202px; }
.sub0401 li:first-child{margin-left:0}
.name{width:202px;background:url('../images/sub04/sub0401_bg.gif') no-repeat 2px top;padding-top:4px;font-weight:bold; font-size:15px;}

/*sub0402*/
.sub0402{width:640px;padding:30px;background:#f4f4f4; overflow:hidden; }
.sub0402 div{border:1px solid #e5e5e5; background:#fff;text-align:center; margin-bottom:20px;padding:5px 36px; }
.sub0402 li{ border-top: 1px dotted #9f9f9f; padding:11px 0 11px 45px;text-align:left}
.sub0402 li.bg1{background:url('../images/sub04/sub0402_bg1.gif') no-repeat 2px center;border-top:0 none}
.sub0402 li.bg2{background:url('../images/sub04/sub0402_bg2.gif') no-repeat 2px center}
.sub0402 li.bg3{background:url('../images/sub04/sub0402_bg3.gif') no-repeat 2px center}
.sub0402 li.bg4{background:url('../images/sub04/sub0402_bg4.gif') no-repeat 5px center}



/*sub0402a*/
.sub0402a{padding-left:134px;background:url('../images/sub04/sub0402a_bg1.gif') no-repeat 2px center; min-height:97px;padding-top:20px; margin-bottom:20px}
.sub0402a.bg2{background:url('../images/sub04/sub0402a_bg2.gif') no-repeat 2px center;padding-top:46px;min-height:71px}

/*sub0402c, sub0402d*/
.bg_box{padding:20px 25px; text-align:center; background:#ededed;}

/*sub0403*/
.sub0403{border:5px solid #e7e7e7;padding:20px 28px; }
.sub0403 li.first{border-bottom:1px dotted #9f9f9f;padding-bottom:18px;margin-bottom:15px}

/*sub0404*/
.sub0404_1{padding-left:305px;background:url('../images/sub04/sub0404_1.jpg') no-repeat 2px top; min-height:139px; border-bottom:1px dotted #999}
.sub0404_2{padding-left:305px;background:url('../images/sub04/sub0404_2.jpg') no-repeat 2px top; min-height:139px; margin-top:20px;border-bottom:1px dotted #999}
.sub0404_3{padding-left:305px;background:url('../images/sub04/sub0404_3.jpg') no-repeat 2px top; min-height:139px; margin-top:20px;border-bottom:1px dotted #999}
.sub0404_4{padding-left:305px;background:url('../images/sub04/sub0404_4.jpg') no-repeat 2px top; min-height:139px; margin-top:20px;}
.sub0404_1 span, .sub0404_2 span, .sub0404_3 span, .sub0404_4 span{font-weight:bold; font-size:14px; color:#494949}

/*sub0406*/
.sub0402 li.bg5{background:url('../images/sub04/sub0406_bg1.gif') no-repeat 5px center;border-top:0 none}
.sub0402 li.bg6{background:url('../images/sub04/sub0406_bg2.gif') no-repeat 2px center}
.sub0402 li.bg7{background:url('../images/sub04/sub0406_bg3.gif') no-repeat 2px center}
.sub0402 li.bg8{background:url('../images/sub04/sub0406_bg4.gif') no-repeat 5px center}
.sub0402 li.bg9{background:url('../images/sub04/sub0406_bg5.gif') no-repeat 2px center}


/*sub6-1. 진료 예약하기(기본정보입력)*/
.sub0501 {clear: both;margin-right:9px;margin-left:17px;width:834px;position:relative;}
.sub0501 p{width:100%; text-align:center; padding:4px 0 35px;clear:both}
.sub0501 div.txt{width:100%;  clear: both;margin-bottom:20px;line-height:22px;text-align:left; background:#fff;border-top:2px solid #1fb6c8;border-left:1px solid #e0e0e0; border-right:1px solid #e0e0e0;border-bottom:1px solid #e0e0e0;position:relative}
.sub0501 div.txt ul{width: 683px; padding: 20px 18px; }
.sub0501 div.txt li{background:url('/img/sub06/sub06_liner.gif') no-repeat left 10px;padding-left:10px}
.sub0501 div span.btn{position:absolute; right:7px; top:93px}
.sub0501 table{width:100%;margin-bottom:10px;}
.sub0501 th{height:23px;padding:5px 0 5px 20px;text-align:left; font-size:12px; font-weight:bold; color:#000000; border-bottom:1px solid #d2d2d0; background:#f4f4f4; color:#828282}
.sub0501 .bd_green{border-top:2px solid #1fb6c8}
.sub0501 .bd_gray{border-top:2px solid #cbcbcb}
.sub0501 td{height:20px; padding:5px 13px; border-bottom:1px solid #d2d2d0}
.sub0501 input{height:22px; border:1px solid #bbbbbb}
.sub0501 select {border: 1px solid #bbbbbb;height: 24px;vertical-align: middle;width: 142px;}
.sub0501 input, img, label{vertical-align:middle;}

.sub0501 .bdb_green{border-bottom:2px solid #1fb6c8}
.sub0501 th.dil{ padding-left:8px;}


/* 영문 20200513 추가 */
li.tax{position: relative; padding-left: 80px;}
li.tax::after{content: ""; width: 60px; height: 60px; background: url("../images/sub06/icon_1.png")no-repeat; position: absolute; left: 15px; top:20px}
li.tax p{position: relative; right: 70px; font-weight: bold; color: #555;}
li.bus{position: relative;padding-left: 80px;}
li.bus p{position: relative; right: 70px; font-weight: bold; color: #555;}
li.bus::after{content: ""; width: 60px; height: 60px; background: url("../images/sub06/icon_2.png")no-repeat;position: absolute; left: 15px; top:20px}



.box_list li {position: relative; border: 3px solid #e1e1e1; margin-bottom: 15px; padding: 25px; min-height: 209px; box-sizing: border-box;}
.box_list li img{ position: absolute; top: 20px; left: 20px;}
.box_list li{padding-left: 270px;;}
.box_list li p:first-of-type{font-size: 24px;font-family: "Noto Sans KR", sans-serif; color: #333; margin-bottom: 20px; letter-spacing: -0.03em; font-weight: 600; border-bottom: 1px solid #ddd; height: 35px;;}
.box_list li strong{color: #555;}

.step{margin-bottom: 20px; margin-left: 0px;; }
.step::after {content: ""; display: block; clear: both; }
.step li { width: 125px; float: left; border: 2px solid #057dab; border-radius: 7px; box-sizing: border-box;}
.step li:nth-child(n+2){margin-left: 15px; position: relative;}
.step li:nth-child(n+2)::before{content: ">"; display: block; position: absolute; top: 37px; left: -15px; font-size: 20px; color: #057dab;}
.step li p{ display: table-cell; width: 125px; height: 90px; vertical-align: middle; padding: 15px; box-sizing: border-box; color: #555; text-align: center;}
.step.type2 li{width: 140px; height: 140px; border-radius: 50%;}
.step.type2 li p{width: 140px; height: 140px; } 
.step.type2 li:nth-child(n+2)::before{top: 60px; left: -30px; }
.step.type2 li:nth-child(n+2){margin-left: 50px;}

.sub strong{color: #555;}


/* Foreign Patients Living in Korea */
.step_01{margin-bottom: 120px;font-family: "Noto Sans KR", sans-serif; clear: both; position: relative;} 
.step_01::after{content: ""; clear: both; display: block;} 
.step_01 li{width: 230px; height: 230px; border: 1px solid #057dab; border-radius: 50%;background: #fff;}
.step_01 li > div{width: 230px; height: 230px; display: table-cell; vertical-align: middle; text-align: center; box-sizing: border-box; padding: 10px; }
.step_01 li > div p{font-size: 20px; text-decoration: underline; color: #057dab; font-weight: 600; line-height: 26px; padding-bottom: 15px;;}
.step_01 li > div strong{color: #333; font-size: 14px; display: block; margin-bottom: 10px;}
.step_01 li:nth-of-type(2n+1){border-color: #3eb876;} 
.step_01 li:nth-of-type(2n+1) > div p{color: #3eb876;}
.step_01 li:first-of-type{border:0; background: #f7f7f7;width: 500px; height: 500px; margin: 150px auto 0;}
.step_01 li:first-of-type > div{width: 500px; height: 500px; font-size: 28px; color: #333;line-height: 50px;}
.step_01 li:first-of-type > div span{font-size: 36px; display: block;  font-weight: bold;}
.step_01 li:nth-of-type(n+2){position: absolute; top: 0; left: 0;}
.step_01 li:nth-of-type(2){  top: -100px; left: 320px;}
.step_01 li:nth-of-type(3){  top: -10px;; left: 580px;}
.step_01 li:nth-of-type(4){  top: 260px; left: 580px;}
.step_01 li:nth-of-type(5){  top: 360px; left:  320px;;}
.step_01 li:nth-of-type(6){  top: 260px; left: 60px;}
.step_01 li:nth-of-type(7){  top: -10px; left: 60px;}
.step_01 li:nth-of-type(n+2)::after{content: "▶"; display: block; color: #057dab; font-size: 20px; position: absolute; }
.step_01 li:nth-of-type(2n+1)::after{color: #3eb876;}
.step_01 li:nth-of-type(2)::after{ transform: rotate(10deg);-webkit-transform: rotate(10deg);  top: 125px; right: -25px;}
.step_01 li:nth-of-type(3)::after{ content: "▼" !important; left: 100px; bottom: -25px;}
.step_01 li:nth-of-type(4)::after{ transform: rotate(20deg);-webkit-transform: rotate(20deg);    top: 180px; left: -05px;}
.step_01 li:nth-of-type(5)::after{ transform: rotate(-39deg);-webkit-transform: rotate(-39deg);  top: 85px; left: -25px;} 
.step_01 li:nth-of-type(6)::after{ content: "▲" !important; left: 110px; top: -30px;}
.step_01 li:nth-of-type(7)::after{ transform: rotate(-33deg); -webkit-transform: rotate(-33deg); top: 40px; right: -10px; }

.health_info{border-top:1px solid #aaa;border-bottom:1px solid #aaa; padding-top: 20px; margin: 10px 0 30px;}
.health_info::after{content: ""; display: block; clear: both;}
.health_info li{ width: 30%; float: left; margin-right: 3%; margin-bottom: 20px;font-family: "Noto Sans KR", sans-serif;}
.health_info li p{width: 50px; height: 50px; border-radius: 50%; background: #f7f7f7;  color: #057dab;  text-align: center; box-sizing: border-box; line-height: 50px; font-size: 36px; font-weight: bold; display: inline-block; margin-right: 10px;;}
.health_info li span{line-height: 50px;  vertical-align: top; font-size: 16px; color: #333;}


.box_type1{background: #f7f7f7; color: #333; padding: 20px;; border: 1px solid #ddd; margin-bottom: 10px;}
.sub .table01{margin-left: 0;}

.con_step02{ width: 100%; display:block; margin :0px 0 30px; clear: both; }
.con_step02::after{content: ""; display: block; clear: both;} 
.con_step02 > div{display: block ; width: 100%;  border:2px solid #1599cb ; border-radius: 7px;  margin-bottom: 30px;position: relative; padding-left: 220px; box-sizing: border-box; padding-right: 50px; }
.con_step02 > div > div {display: table-cell;height: 180px; width: 100%; vertical-align: middle;}
.con_step02 > div:nth-of-type(2n+2){border-color: #98c04e;}
.con_step02 > span{position: relative; display: block; } 
.con_step02 > span::before{content: "▼"; display: block; color: #1599cb; font-size: 50px; position: absolute; left: 125px; bottom: 6px;}
.con_step02 > span:nth-of-type(2n+2)::before{ color: #98c04e; }
.con_step02 > div > div > strong{   text-align: center; color: #333; font-weight: 600; font-size: 19px; display: block; position: absolute; left: 20px; top:20px; width: 180px;;}
.con_step02 > div > div > strong span{font-size: 15px; display: inline-block; margin-left: 5px;;}   
.con_step02 .bg_list{margin-bottom: 5px;;}


/* 신규추가 */
.sub_n .h4_st1 {float: none}
.sub_n .h4_st1:nth-of-type(n+2){ margin-top: 30px;}
.sub_n .h4_st1 + p, .sub_n .h4_st1 + ul, .pdL18{padding-left: 18px;} 
.sub_n .list_type1 li{padding-left: 12px; position: relative; margin-bottom: 5px;}
.sub_n .list_type1 li::before{content: "-"; display: block; position: absolute; left: 0; top: 0px; }
.sub_n .bg_list strong{display: block; margin-bottom: 5px; }
.sub_n .bg_list u{color: #333;}
.sub_n .bg_list li:nth-of-type(n+2) strong{ margin-top: 20px;} 
.sub_n .sub03 div p.desc .txt_b{padding: 0;}
.sub_n .sub03 div p.desc .txt_b:nth-of-type(n+2){padding-left:20px;}
.sub_n .box{border:2px solid #ddd; padding:10px  20px; margin: 10px 0px }

